if (GAME_LOCALE or GetLocale()) ~= "ruRU" then return end

local L = BuffOverlay.L

L["%s %s is already being tracked."] = "%s %s уже отслеживается."
L["%s %s: Resets current profile to default settings. This does not remove any custom auras."] = "%s %s: Сбрасывает текущий профиль на настройки по умолчанию. Это не удаляет никаких пользовательских аур."
L["%s %s: Shows a copyable version string for bug reports."] = "%s %s: Показывает копируемую версию строки для отчетов об ошибках."
L["%s %s: Shows test icons on all visible raid/party frames."] = "%s %s: Отображает значки теста на всех видимых рейд/групповых рамках."
L["%s %s: Toggles the minimap icon."] = "%s %s: Переключает значок миникарты."
L["%s Frames need to be visible in order to see test icons. If you are using a non-Blizzard frame addon, you will need to make the frames visible either by joining a group or through that addon's settings."] = "%s Фреймы должны быть видимы, чтобы увидеть значки теста. Если вы используете дополнение для фрейма, не принадлежащее Blizzard, вам необходимо сделать фреймы видимыми, либо присоединившись к группе, либо через настройки этого дополнения."
L["%s is already being tracked as a child of %s and cannot be edited."] = "%s уже отслеживается как дочерний элемент %s и не может быть изменен."
L["%s is already being tracked under %s %s."] = "%s уже отслеживается под %s %s."
L["%s or %s: Toggles the options panel."] = "Включить/выключить панель опций: %s или %s."
L["%s to toggle options window."] = "Нажмите %s, чтобы переключить окно опций."
L["%s to toggle test icons."] = "Используйте %s для переключения иконок теста."
L["%s to toggle the minimap icon."] = "Нажмите %s, чтобы переключить значок миникарты."
L["%s%sCopy this version number and send it to the author if you need help with a bug."] = "%s%sСкопируйте этот номер версии и отправьте его автору, если вам нужна помощь по исправлению ошибки."
L["(%s: This is a default spell. Deleting it from this tab will simply reset all of its values to their defaults, but it will not be removed from the spells tab.)"] = "(%s: Это заклинание по умолчанию. Его удаление с этой вкладки просто вернет все его значения к исходным, но оно не будет удалено из вкладки заклинаний.)"
L["Action Button"] = "Кнопка Действия"
L["Add %s to the custom spell list, opening up global settings to edit for this spell."] = "Добавьте %s в пользовательский список заклинаний, открывая глобальные настройки для редактирования этого заклинания."
L["Add a child spell ID to this spell. Child IDs will be checked like normal IDs but will use all the same settings (including icon) as its parent. Also, any changes to the parent will apply to all of its children. This is useful for spells that have multiple ids which are convenient to track as a single spell (e.g. different ranks of the same spell)."] = "Добавьте дочерний ID заклинания к этому заклинанию. Дочерние ID будут проверяться так же, как и обычные ID, но будут использовать все те же настройки (включая значок) как и их родитель. Кроме того, любые изменения в родителе будут применяться ко всем его дочерним элементам. Это полезно для заклинаний, которые имеют несколько ID, удобно отслеживать как одно заклинание (например, разные ранги одного и того же заклинания)."
L["Add an additional aura bar with default settings."] = "Добавить дополнительную панель ауры со стандартными настройками."
L["Add Bar"] = "Добавить Бар"
L["Add Child Spell ID"] = "Добавить дочерний ID заклинания"
L["Adds a pixel border around the icon. This will also zoom the icon in slightly to remove any default borders that may be present."] = "Добавляет пиксельную рамку вокруг значка. Это также приведет к небольшому увеличению значка, чтобы удалить любые предустановленные рамки, которые могут быть присутствующими."
L["Anchoring"] = "Закрепление"
L["Apply %s's custom settings (glow, glow color, glow type, own only, etc) to all auras in %s.%sThis does not include any global settings (prio, class, etc)."] = "Примените пользовательские настройки %s (свечение, цвет свечения, тип свечения, только собственные и т. д.) ко всем аурам в %s.%sЭто не включает никаких глобальных настроек (приоритет, класс и т. д.)."
L["Apply to All"] = "Применить ко всем"
L["Are you sure you want to delete this bar?%s%s%s"] = "Вы уверены, что хотите удалить эту панель?%s%s%s"
L["Are you sure you want to delete this spell?"] = "Вы уверены, что хотите удалить это заклинание?"
L["Aura List"] = "Список Ауры"
L["Author"] = "Автор"
L["Bars"] = "Бары"
L["BOTTOM"] = "Нижняя часть"
L["BOTTOMLEFT"] = "Внизу слева"
L["BOTTOMRIGHT"] = "Внизу справа"
L["CENTER"] = "Центр"
L["Change the icon border color based on the dispel type of the buff. This overrides the icon border color."] = "Измените цвет границы значка в зависимости от типа рассеивания баффа. Это переопределяет цвет границы значка."
L["Change the icon border color based on the dispel type of the debuff. This overrides the icon border color."] = "Измените цвет границы значка в зависимости от типа рассеивания дебаффа. Это переопределяет цвет границы значка."
L["Change the icon border color."] = "Изменить цвет границы значка."
L["Change the icon border size (in pixels)."] = "Изменить размер границы значка (в пикселях)."
L["Change the icon group's X-Offset."] = "Изменить смещение группы значков по оси X."
L["Change the icon group's Y-Offset."] = "Изменить Y-смещение группы значков."
L["Child Spell ID(s)"] = "Идентификатор(ы) заклинания для детей"
L["Color Buff Icon Border by Dispel Type"] = "Цвет Буфф Иконка Граница по Типу Рассеивания"
L["Color Debuff Icon Border by Dispel Type"] = "Цвет иконки дебаффа границы по типу рассеивания"
L["Command List"] = "Список команд"
L["Cooldown Spiral"] = "Спираль перезарядки"
L["Cooldown Text Scale"] = "Масштаб текста перезарядки"
L["Copied settings, anchoring, and visibility tabs from %s to %s"] = "Скопированы настройки, якоря и вкладки видимости из %s в %s"
L["Copied spells from %s to %s."] = "Заклинания скопированы из %s в %s."
L["Copy Settings From"] = "Копировать настройки из"
L["Copy Spells From"] = "Копировать заклинания из"
L["Corrupted buff database found. This is likely due to updating from an older version of Buff Overlay. Resetting buff database to default. Your other settings (including custom buffs) will be preserved."] = "Обнаружена поврежденная база данных баффов. Вероятно, это связано с обновлением со старой версии Buff Overlay. Сброс базы данных баффов до значений по умолчанию. Ваши другие настройки (в том числе пользовательские баффы) будут сохранены."
L["Custom Icon"] = "Пользовательская иконка"
L["Custom Spells"] = "Пользовательские заклинания"
L["Delete Bar"] = "Удалить Бар"
L["Disable all spells."] = "Отключить все заклинания."
L["DOWN"] = "Вниз"
L["Eating/Drinking"] = "Питание/Питье"
L["Edit Global Settings"] = "Редактировать глобальные настройки"
L["Enable a glow border effect around the icon."] = "Включить эффект подсветки границы вокруг значка."
L["Enable all spells."] = "Включить все заклинания."
L["Enabled Auras Priority List"] = "Список приоритетов активированных аур"
L["Enter the spell ID of the spell you want to keep track of."] = "Введите ID заклинания, которое вы хотите отслеживать."
L["Exiting test mode. Frame visibility will update out of combat."] = "Выход из тестового режима. Видимость рамки будет обновляться вне боя."
L["Frame Attachment Point"] = "Точка присоединения рамы"
L["Frame Types"] = "Типы рамок"
L["Glow"] = "Свечение"
L["Glow Type"] = "Тип подсветки"
L["Group Size"] = "Размер группы"
L["Grow Direction"] = "Направление роста"
L["HORIZONTAL"] = "Горизонтально"
L["Icon Alpha"] = "Значок Альфа"
L["Icon Anchor"] = "Значок якорь"
L["Icon Border"] = "Граница значка"
L["Icon Border Color"] = "Цвет границы значка"
L["Icon Border Size"] = "Размер границы значка"
L["Icon Count"] = "Количество иконок"
L["Icon position relative to its parent frame."] = "Положение значка относительно родительского фрейма."
L["Icon Scale"] = "Масштаб значка"
L["Icon Spacing"] = "Расстояние между значками"
L["Icon transparency."] = "Прозрачность значка."
--[[Translation missing --]]
L[ [=[In addition to adding new spells here, you can also add any Spell ID from the spells tab to edit its default values.
(Note: anything you add here will persist through addon updates and profile resets.)]=] ] = [=[In addition to adding new spells here, you can also add any Spell ID from the spells tab to edit its default values.
(Note: anything you add here will persist through addon updates and profile resets.)]=]
L["In order for %s setting to work in BuffOverlay, cooldown text needs to be enabled in Blizzard settings. You can find this setting located at:%s%s%sWould you like BuffOverlay to enable this setting for you?%s"] = "Для того, чтобы настройка %s работала в BuffOverlay, необходимо включить текст восстановления в настройках Blizzard. Вы можете найти эту настройку по адресу:%s%s%sВы хотите, чтобы BuffOverlay включил эту настройку для вас?%s"
L["Interface > ActionBars > Show Numbers for Cooldowns"] = "Интерфейс > Панели действий > Показать номера для восстановления перезарядки."
L["Invalid input for custom icon: %s"] = "Недопустимый ввод для пользовательского значка: %s"
L["Invalid Spell ID %s"] = "Недопустимый идентификатор заклинания %s"
L["Invalid Spell: %s"] = "Недопустимое заклинание: %s"
L["LEFT"] = "Лево"
L["Left-click"] = "Щелкните левой кнопкой мыши"
L["Minimap Icon"] = "Значок миникарты"
L["Minimap icon is now hidden. Type %s %s to show it again."] = "Иконка миникарты сейчас скрыта. Чтобы показать ее снова, введите %s %s."
L["Never Show"] = "Никогда не показывать"
L["Never show this bar."] = "Никогда не показывать эту панель."
L["Number of icons you want to display (per frame)."] = "Количество значков, которое вы хотите отображать (на кадр)."
L["Only show the aura if you cast it."] = "Показывайте эффект ауры только при её произнесении."
L["Open Options"] = "Открыть Опции"
L["Options > Gameplay > Action Bars > Show Numbers for Cooldowns"] = "Опции > Геймплей > Панели действий > Показать номера для перезарядки"
L["Own"] = "Себя"
L["Pixel"] = "Пиксель"
L["Priority"] = "Приоритет"
L["Priority (Lower is Higher Prio)"] = "Приоритет (меньше значит больший приоритет)"
L["Priority must be a positive integer from 0 to 999999"] = "Приоритет должен быть положительным целым числом от 0 до 999999."
L["Remove Custom Child Spell ID"] = "Удалить пользовательский дочерний идентификатор заклинания."
L["RIGHT"] = "Право"
L["Right-click"] = "Щелкните правой кнопкой мыши."
L["Scale the icon's cooldown text size."] = "Масштабируйте размер текста перезарядки значка."
L["Scale the icon's stack count text size."] = "Масштабируйте размер текста количества стека значка."
L["Scale the size of the icon. Base icon size is proportionate to its parent frame."] = "Масштабируйте размер значка. Базовый размер значка пропорционален рамке родителя."
L["Set Bar Name"] = "Установить имя бара"
L["Shift+Right-click"] = "Shift+Правый клик"
L["Show a test overlay for %s"] = "Показать тестовое наложение для %s"
L["Show Blizzard Cooldown Text"] = "Показать текст восстановления Blizzard"
L["Show In Arena"] = "Показать на Арене"
L["Show In Battleground"] = "Показать на поле боя"
L["Show In Dungeon"] = "Показать в подземелье"
L["Show In Raid"] = "Показать в рейде"
L["Show In Scenario"] = "Показать в сценарии"
--[[Translation missing --]]
L[ [=[Show overlays on this frame type.

Blizzard frames do not currently support separate types.]=] ] = [=[Show overlays on this frame type.

Blizzard frames do not currently support separate types.]=]
L["Show Stack Count"] = "Показать количество стеков"
L["Show test overlays for this bar."] = "Показать тестовые наложения для этой панели."
--[[Translation missing --]]
L[ [=[Show this bar when the group size is equal to or greater than this value.

0=Solo with no group.
1=Solo in a group.]=] ] = [=[Show this bar when the group size is equal to or greater than this value.

0=Solo with no group.
1=Solo in a group.]=]
--[[Translation missing --]]
L[ [=[Show this bar when the group size is equal to or less than this value.

0=Solo with no group.
1=Solo in a group.]=] ] = [=[Show this bar when the group size is equal to or less than this value.

0=Solo with no group.
1=Solo in a group.]=]
L["Show Tooltip On Hover"] = "Показать подсказку при наведении"
L["Show When Non-Instanced"] = "Показать, когда не инстанцировано"
L["Shows a list of all enabled auras for this bar in order of priority."] = "Показывает список всех включенных аур для этой панели в порядке приоритета."
L["Spacing between icons. Spacing is scaled based on icon size for uniformity across different icon sizes."] = "Отступ между значками. Отступ масштабируется в зависимости от размера значка для обеспечения однородности при различных размерах значков."
L["Spell ID"] = "ID заклинания"
L["Spell ID %s is invalid and has been removed."] = "ID спелла %s недействителен и был удален."
L["Spell ID %s is invalid. If you haven't made any manual code changes, please report this to the author."] = "ID заклинания %s недействительно. Если вы не вносили какие-либо изменения в код вручную, пожалуйста, сообщите об этом автору."
L["Spell ID must be a positive integer from 0 to 9999999"] = "ID правописания должен быть положительным целым числом от 0 до 9999999."
L["Stack Count Scale"] = "Масштаб количества стеков"
L["Test"] = "Тест"
L["Test All"] = "Тестировать Все"
L["Test Aura"] = "Тест Аура"
L["Test Bar"] = "Тестовая панель"
L["The icon ID to use for this spell. This will overwrite the default icon."] = "Идентификатор значка, который нужно использовать для этого заклинания. Это перезапишет значок по умолчанию."
L["The priority of this spell. Lower numbers are higher priority. If two spells have the same priority, it will show alphabetically."] = "Приоритет этого заклинания. Чем меньше число, тем выше приоритет. Если два заклинания имеют одинаковый приоритет, они будут отображаться в алфавитном порядке."
L["There has been a major update and unfortunately your profiles need to be reset. Upside though, you can now add BuffOverlay aura bars in multiple locations on your frames! Check it out by typing %s in chat."] = "Произошло значительное обновление и, к сожалению, ваши профили должны быть сброшены. Но в свою очередь, теперь вы можете добавлять панели ауры BuffOverlay в нескольких местах на ваших рамках! Проверьте это, введя %s в чат."
L["This copies settings from 'Settings', 'Anchoring', and 'Visibility' tabs."] = "Это копирует настройки из вкладок «Настройки», «Фиксация» и «Видимость»."
L["This informational panel is the full list of spells currently enabled for %s in order of priority. Any aura changes made while this panel is open will be reflected here in real time."] = "Эта информационная панель является полным списком действующих заклинаний для %s в порядке приоритета. Любые изменения ауры, сделанные во время открытия этой панели, будут отражены здесь в реальном времени."
L["Toggle showing of the cooldown spiral."] = "Переключить отображение спирали перезарядки."
L["Toggle showing of the cooldown text."] = "Переключить отображение текста перезарядки."
L["Toggle showing of the stack count text on the icon."] = "Переключить отображение текста количества стеков на значке."
L["Toggle showing of the tooltip when hovering over an icon."] = "Переключить отображение подсказки при наведении на значок."
L["Toggle showing of the welcome message on login."] = "Переключить отображение приветственного сообщения при входе."
L["Toggle showing this bar in a battleground."] = "Переключить отображение этой панели на поле боя."
L["Toggle showing this bar in a dungeon instance."] = "Включить отображение этой панели в подземелье."
L["Toggle showing this bar in a raid instance."] = "Переключить показ этой панели в рейдовом экземпляре."
L["Toggle showing this bar in a scenario."] = "Переключить отображение этой панели в сценарии."
L["Toggle showing this bar in an arena."] = "Переключить показ этой панели в арене."
L["Toggle showing this bar in the world/outside of instances."] = "Переключить отображение этой панели в мире/вне подземелий."
L["Toggle test overlays for all bars."] = "Включить/отключить тестовые наложения для всех панелей."
L["Toggle the minimap icon."] = "Переключить значок миникарты."
L["TOP"] = "Вверх"
L["TOPLEFT"] = "Верхний левый"
L["TOPRIGHT"] = "Верхний правый"
L["Type %s or %s to open the options panel or %s for more commands."] = "Введите %s или %s, чтобы открыть панель параметров или %s для дополнительных команд."
L["UP"] = "Вверх"
L["VERTICAL"] = "Вертикально"
L["Visibility"] = "Видимость"
L["Welcome Message"] = "Добро пожаловать!"
L["Where the anchor is on the icon."] = "Где якорь на значке."
L["Where the icons will grow from the first icon."] = "Где значки будут расти от первого значка."
L["X-Offset"] = "X-Смещение"
L["Y-Offset"] = "Y-смещение"

